=== debian/control ===
Source: plexus-compiler
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>
Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4)
Build-Depends-Indep: libplexus-component-metadata-java, libcommons-lang-java, libmaven2-core-java,  
 libplexus-container-default-java, libplexus-utils-java, junit (>= 3.8.2),  
 default-jdk-doc, libmaven2-core-java-doc, libplexus-container-default-java-doc,  
 libplexus-utils-java-doc, libmaven-javadoc-plugin-java, libaspectj-java
Standards-Version: 3.9.2
Vcs-Git: git://anonscm.debian.org/pkg-java/plexus-compiler.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/plexus-compiler.git
Homepage: http://plexus.codehaus.org/plexus-components/plexus-compiler/

Package: libplexus-compiler-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libplexus-compiler-java-doc
Breaks: libplexus-compiler-api-java (<< 1.6-1~),
 libplexus-compiler-manager-java (<< 1.6-1~),
 libplexus-compiler-javac-java (<< 1.6-1~)
Replaces: libplexus-compiler-api-java (<< 1.6-1~),
 libplexus-compiler-manager-java (<< 1.6-1~),
 libplexus-compiler-javac-java (<< 1.6-1~)
Description: API for the Plexus compiler system
 The Plexus project provides a full software stack for creating and executing
 software projects. Based on the Plexus container, the applications can
 utilise component-oriented programming to build modular, reusable components
 that can easily be assembled and reused.
 .
 This package provides the Plexus Compiler API.

# DISABLED because javadoc fails:
#Package: libplexus-compiler-java-doc
#Architecture: all
#Section: doc
#Depends: ${misc:Depends}, ${maven:DocDepends}
#Recommends: ${maven:DocOptionalDepends}
#Suggests: libplexus-compiler-java
#Description: Documentation for The API for the Plexus compiler system
# The Plexus project provides a full software stack for creating and executing
# software projects. Based on the Plexus container, the applications can
# utilise component-oriented programming to build modular, reusable components
# that can easily be assembled and reused.
# .
# This package provides the Plexus Compiler API.
# .
# This package contains the API documentation of libplexus-compiler-java.

Package: libplexus-compiler-api-java
Architecture: all
Depends: libplexus-compiler-java (= ${binary:Version}), ${misc:Depends}
Description: API for the Plexus compiler system (dummy package)
 The Plexus project provides a full software stack for creating and executing
 software projects. Based on the Plexus container, the applications can
 utilise component-oriented programming to build modular, reusable components
 that can easily be assembled and reused.
 .
 This is a dummy package to help upgrading the old libplexus-compiler-api-java.

Package: libplexus-compiler-manager-java
Architecture: all
Depends: libplexus-compiler-java (= ${binary:Version}), ${misc:Depends}
Description: manager for the Plexus compiler system (dummy package)
 The Plexus project provides a full software stack for creating and executing
 software projects. Based on the Plexus container, the applications can
 utilise component-oriented programming to build modular, reusable components
 that can easily be assembled and reused.
 .
 This is a dummy package to help upgrading the old
 libplexus-compiler-manager-java.

Package: libplexus-compiler-javac-java
Architecture: all
Depends: libplexus-compiler-java (= ${binary:Version}), ${misc:Depends}
Description: javac plugin for the Plexus compiler system (dummy package)
 The Plexus project provides a full software stack for creating and executing
 software projects. Based on the Plexus container, the applications can
 utilise component-oriented programming to build modular, reusable components
 that can easily be assembled and reused.
 .
 This is a dummy package to help upgrading the old
 libplexus-compiler-javac-java.
