## plexus-compiler 1.9.2

=== debian/changelog ===
plexus-compiler (1.9.2-2) unstable; urgency=medium

  * Team upload.
  * Added a patch to set the missing versions of the dependencies in the poms

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 21 Jan 2014 11:09:39 +0100

plexus-compiler (1.9.2-1) unstable; urgency=low

  * Team upload

  [ Ludovic Claude ]
  * New upstream version, add myself to Uploaders
  * d/control: Remove Build-Depends on libplexus-component-metadata-java
  * Add Build-Depends on default-jdk-doc, libmaven2-core-java-doc,
    libplexus-container-default-java-doc, libplexus-utils-java-doc
  * Add dependency on libecj-java,
  * Remove dependency on libaspectj-java, as plexus-aspectj-compiler
    cannot compile with AspectJ 1.6
  * Update description
  * Create again the libplexus-compiler-java-doc package.
  * d/watch: update to new location on Github
  * d/orig-tar.sh: remove as it's not needed anymore
  * d/patches: remove old patches, not needed anymore as the parent POM
    is now packaged and contains the same information,
    add a patch to fix the failing unit tests

  [ Emmanuel Bourg ]
  * Added a patch to compile with the Eclipse compiler available in Debian
  * Added a patch to preserve the compatibility with maven-stapler-plugin
  * debian/control:
    - Updated Standards-Version to 3.9.5 (no changes)
    - Marked junit as a suggested dependency
  * Build depend on debhelper >= 9
  * debian/copyright: Updated the Format URI to 1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 06 Nov 2013 22:55:20 +0100
