=== debian/control ===
Source: plexus-compiler
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>,
           Ludovic Claude <ludovic.claude@laposte.net>
Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.5)
Build-Depends-Indep: default-jdk-doc,
                     junit (>= 3.8.2),
                     libcommons-lang-java (>= 2.0),
                     libecj-java,
                     libmaven-javadoc-plugin-java,
                     libmaven2-core-java,
                     libmaven2-core-java-doc,
                     libplexus-container-default-java,
                     libplexus-container-default-java-doc,
                     libplexus-utils-java (>= 1.5.15),
                     libplexus-utils-java-doc
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-java/plexus-compiler.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/plexus-compiler.git
Homepage: http://plexus.codehaus.org/plexus-components/plexus-compiler/

Package: libplexus-compiler-java
Architecture: all
Depends: libcommons-lang-java (>= 2.6),
         libmaven2-core-java,
         libplexus-container-default-java,
         libplexus-utils-java,
         ${misc:Depends}
Suggests: junit (>= 3.8.2), libecj-java, libplexus-compiler-java-doc
Breaks: libplexus-compiler-api-java (<< 1.6-1~),
        libplexus-compiler-javac-java (<< 1.6-1~),
        libplexus-compiler-manager-java (<< 1.6-1~)
Replaces: libplexus-compiler-api-java (<< 1.6-1~),
          libplexus-compiler-javac-java (<< 1.6-1~),
          libplexus-compiler-manager-java (<< 1.6-1~)
Description: Plexus compiler system
 The Plexus project provides a full software stack for creating and executing
 software projects. Based on the Plexus container, the applications can
 utilise component-oriented programming to build modular, reusable components
 that can easily be assembled and reused.
 .
 This package provides the Plexus Compiler API and its implementation modules
 supporting javac, jikes, eclipse, aspectj and csharp compilers.

Package: libplexus-compiler-java-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends}, ${misc:Depends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libplexus-compiler-java
Description: Documentation for The API for the Plexus compiler system
 The Plexus project provides a full software stack for creating and executing
 software projects. Based on the Plexus container, the applications can
 utilise component-oriented programming to build modular, reusable components
 that can easily be assembled and reused.
 .
 libplexus-compiler-java provides the Plexus Compiler API and its implementation
 modules supporting javac, jikes, eclipse, aspectj and csharp compilers.
 .
 This package contains the API documentation of libplexus-compiler-java.

Package: libplexus-compiler-api-java
Architecture: all
Depends: libplexus-compiler-java (= ${binary:Version}), ${misc:Depends}
Description: API for the Plexus compiler system (dummy package)
 The Plexus project provides a full software stack for creating and executing
 software projects. Based on the Plexus container, the applications can
 utilise component-oriented programming to build modular, reusable components
 that can easily be assembled and reused.
 .
 This is a dummy package to help upgrading the old libplexus-compiler-api-java.

Package: libplexus-compiler-manager-java
Architecture: all
Depends: libplexus-compiler-java (= ${binary:Version}), ${misc:Depends}
Description: manager for the Plexus compiler system (dummy package)
 The Plexus project provides a full software stack for creating and executing
 software projects. Based on the Plexus container, the applications can
 utilise component-oriented programming to build modular, reusable components
 that can easily be assembled and reused.
 .
 This is a dummy package to help upgrading the old
 libplexus-compiler-manager-java.

Package: libplexus-compiler-javac-java
Architecture: all
Depends: libplexus-compiler-java (= ${binary:Version}), ${misc:Depends}
Description: javac plugin for the Plexus compiler system (dummy package)
 The Plexus project provides a full software stack for creating and executing
 software projects. Based on the Plexus container, the applications can
 utilise component-oriented programming to build modular, reusable components
 that can easily be assembled and reused.
 .
 This is a dummy package to help upgrading the old
 libplexus-compiler-javac-java.
