=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg//,uversionmangle=s/_/./ \
http://githubredir.debian.net/github/sonatype/plexus-compiler/ plexus-compiler-(.*).tar.gz
