## plexus-compiler 2.4

=== debian/changelog ===
plexus-compiler (2.4-3) unstable; urgency=medium

  * Team upload.
  * Build with the DH sequencer instead of CDBS (Closes: #809285)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 29 Dec 2015 18:24:51 +0100

plexus-compiler (2.4-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Miguel Landaeta <nomadium@debian.org>  Sat, 23 May 2015 12:19:55 -0300

plexus-compiler (2.4-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patch: set-dependencies-versions.patch.

 -- Miguel Landaeta <nomadium@debian.org>  Sun, 08 Mar 2015 12:17:17 -0300

plexus-compiler (2.2-2) experimental; urgency=medium

  * Team upload.
  * Allow co-installation with plexus-compiler-1.0 packages.
  * Drop unneeded patch: add_support_for_maven_compiler_plugin_2.5.1.patch.
  * Remove unused Ant build files.
  * Drop dummy transitional packages.

 -- Miguel Landaeta <nomadium@debian.org>  Sat, 07 Mar 2015 20:02:32 -0300

plexus-compiler (2.2-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Update d/watch file.
  * Bump Standards-Version to 3.9.6. No changes were required.
  * Refresh patches:
    - d/patches/eclipse-compatibility.patch.
    - d/patches/fix_test_classpath.patch.
  * Drop unneeded patch:
    - d/patches/backward-compatibility.patch.
    - d/patches/eclipse-compatibility.patch.
  * Add B-D on libmaven-install-plugin-java.

 -- Miguel Landaeta <nomadium@debian.org>  Tue, 03 Mar 2015 19:56:14 -0300
