## plexus-compiler 2.8.2

=== debian/changelog ===
plexus-compiler (2.8.2-5) unstable; urgency=medium

  * Team upload.
  * Fixed the scope of junit for plexus-compiler-api

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 18 Sep 2017 15:31:35 +0200

plexus-compiler (2.8.2-4) unstable; urgency=medium

  * Team upload.
  * Added the missing dependency management entries that should be inherited
    from the ignored parent pom.
  * Removed the unused build dependency on libmaven-install-plugin-java
  * Set the source encoding to UTF-8

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 15 Sep 2017 23:35:08 +0200

plexus-compiler (2.8.2-3) unstable; urgency=medium

  * Team upload.
  * Depend on libmaven3-core-java instead of libmaven2-core-java
  * Depend on libplexus-container-default1.5-java
    instead of libplexus-container-default-java
  * Depend on libplexus-utils2-java instead of libplexus-utils-java
  * Standards-Version updated to 4.1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 01 Sep 2017 10:12:44 +0200

plexus-compiler (2.8.2-2) unstable; urgency=medium

  * Team upload.
  * Automatically adjust the source/target to 1.7 if a lower level is specified

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 04 Jul 2017 09:15:04 +0200

plexus-compiler (2.8.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Depend on junit4 instead of junit
    - Build the new j2objc module
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10
  * Use secure Vcs-* URLs
  * Updated the Homepage field
  * Updated the location of the upstream Git repository

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 30 Jun 2017 19:02:15 +0200

plexus-compiler (2.4-4) unstable; urgency=medium

  * Team upload.
  * Added the missing build dependency on libplexus-component-metadata-java
    (Closes: #829103)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 30 May 2017 14:23:54 +0200
