=== debian/control ===
--- 
+++ 
@@ -4,32 +4,30 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Torsten Werner <twerner@debian.org>,
            Ludovic Claude <ludovic.claude@laposte.net>
-Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.5)
+Build-Depends: debhelper (>= 10), default-jdk, maven-debian-helper (>= 1.5)
 Build-Depends-Indep: default-jdk-doc,
-                     junit (>= 3.8.2),
+                     junit4,
                      libcommons-lang-java (>= 2.0),
                      libecj-java,
                      libmaven-javadoc-plugin-java,
-                     libmaven2-core-java,
-                     libmaven2-core-java-doc,
-                     libplexus-container-default-java,
-                     libplexus-container-default-java-doc,
-                     libplexus-utils-java (>= 1.5.15),
-                     libplexus-utils-java-doc,
-                     libmaven-install-plugin-java
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/plexus-compiler.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/plexus-compiler.git
-Homepage: http://plexus.codehaus.org/plexus-components/plexus-compiler/
+                     libmaven3-core-java,
+                     libplexus-component-metadata-java,
+                     libplexus-container-default1.5-java,
+                     libplexus-utils2-java,
+                     libplexus-utils2-java-doc
+Standards-Version: 4.1.0
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/plexus-compiler.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/plexus-compiler.git
+Homepage: https://codehaus-plexus.github.io/plexus-compiler/
 
 Package: libplexus-compiler-java
 Architecture: all
 Depends: libcommons-lang-java (>= 2.6),
-         libmaven2-core-java,
-         libplexus-container-default-java,
-         libplexus-utils-java,
+         libmaven3-core-java,
+         libplexus-container-default1.5-java,
+         libplexus-utils2-java,
          ${misc:Depends}
-Suggests: junit (>= 3.8.2), libecj-java, libplexus-compiler-java-doc
+Suggests: junit4, libecj-java, libplexus-compiler-java-doc
 Description: Plexus compiler system
  The Plexus project provides a full software stack for creating and executing
  software projects. Based on the Plexus container, the applications can
