## plexus-compiler 2.8.3

=== debian/changelog ===
plexus-compiler (2.8.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Fixed the compatibility with the version of ECJ in Debian
    - Updated the Maven rules
    - Switched to source/target level 1.7
  * Standards-Version updated to 4.1.3
  * Switch to debhelper level 11
  * Depend on libplexus-container-default-java
    instead of libplexus-container-default1.5-java,

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 02 Mar 2018 17:43:25 +0100
