=== debian/control ===
--- 
+++ 
@@ -2,32 +2,40 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Torsten Werner <twerner@debian.org>,
-           Ludovic Claude <ludovic.claude@laposte.net>
-Build-Depends: debhelper (>= 10), default-jdk, maven-debian-helper (>= 1.5)
-Build-Depends-Indep: default-jdk-doc,
-                     junit4,
-                     libcommons-lang-java (>= 2.0),
-                     libecj-java,
-                     libmaven-javadoc-plugin-java,
-                     libmaven3-core-java,
-                     libplexus-component-metadata-java,
-                     libplexus-container-default1.5-java,
-                     libplexus-utils2-java,
-                     libplexus-utils2-java-doc
-Standards-Version: 4.1.0
+Uploaders:
+ Torsten Werner <twerner@debian.org>,
+ Ludovic Claude <ludovic.claude@laposte.net>
+Build-Depends:
+ debhelper (>= 11),
+ default-jdk,
+ default-jdk-doc,
+ junit4,
+ libcommons-lang-java (>= 2.0),
+ libecj-java,
+ libmaven-javadoc-plugin-java,
+ libmaven3-core-java,
+ libplexus-component-metadata-java,
+ libplexus-container-default-java,
+ libplexus-utils2-java,
+ libplexus-utils2-java-doc,
+ maven-debian-helper (>= 1.5)
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/plexus-compiler.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/plexus-compiler.git
 Homepage: https://codehaus-plexus.github.io/plexus-compiler/
 
 Package: libplexus-compiler-java
 Architecture: all
-Depends: libcommons-lang-java (>= 2.6),
-         libmaven3-core-java,
-         libplexus-container-default1.5-java,
-         libplexus-utils2-java,
-         ${misc:Depends}
-Suggests: junit4, libecj-java, libplexus-compiler-java-doc
+Depends:
+ libcommons-lang-java (>= 2.6),
+ libmaven3-core-java,
+ libplexus-container-default-java,
+ libplexus-utils2-java,
+ ${misc:Depends}
+Suggests:
+ junit4,
+ libecj-java,
+ libplexus-compiler-java-doc
 Description: Plexus compiler system
  The Plexus project provides a full software stack for creating and executing
  software projects. Based on the Plexus container, the applications can
