## plexus-compiler 2.8.5

=== debian/changelog ===
plexus-compiler (2.8.5-2build2) eoan; urgency=medium

  * Rebuild against new bootstrapped maven-resolver.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 17 Jul 2019 16:22:18 +0200

plexus-compiler (2.8.5-2build1) eoan; urgency=medium

  * Rebuild against new bootstrapped maven-resolver.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 17 Jul 2019 13:18:47 +0200

plexus-compiler (2.8.5-2) unstable; urgency=medium

  * Team upload.
  * Depend on libeclipse-jdt-core-java instead of libecj-java
  * Removed the -java-doc package
  * Standards-Version updated to 4.4.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 15 Jul 2019 15:47:49 +0200

plexus-compiler (2.8.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
  * Standards-Version updated to 4.2.1

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 20 Sep 2018 16:23:39 +0200

plexus-compiler (2.8.4-2) unstable; urgency=medium

  * Team upload.
  * Reverted the modification setting the 'release' attribute automatically
    since this renders the internal JDK APIs unavailable at compile time.

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 03 Jul 2018 13:18:47 +0200

plexus-compiler (2.8.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Automatically set the value of the javac --release attribute to improve
    the backward compatibility of the code compiled with Java 9 or later
    (Closes: #895619)
  * Depend on libecj-java (>= 3.13.2) and removed the ecj compatibility patch
  * Standards-Version updated to 4.1.4
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 16 Jun 2018 00:09:15 +0200
