=== debian/control ===
Source: plexus-compiler
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Torsten Werner <twerner@debian.org>,
 Ludovic Claude <ludovic.claude@laposte.net>
Build-Depends:
 debhelper (>= 11),
 default-jdk,
 junit4,
 libcommons-lang-java (>= 2.0),
 libeclipse-jdt-core-java (>= 3.13.2),
 libmaven3-core-java,
 libplexus-component-metadata-java,
 libplexus-container-default-java,
 libplexus-utils2-java,
 maven-debian-helper (>= 1.5)
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/java-team/plexus-compiler.git
Vcs-Browser: https://salsa.debian.org/java-team/plexus-compiler
Homepage: https://codehaus-plexus.github.io/plexus-compiler/

Package: libplexus-compiler-java
Architecture: all
Depends:
 libcommons-lang-java (>= 2.6),
 libmaven3-core-java,
 libplexus-container-default-java,
 libplexus-utils2-java,
 ${misc:Depends}
Suggests:
 junit4,
 libeclipse-jdt-core-java
Description: Plexus compiler system
 The Plexus project provides a full software stack for creating and executing
 software projects. Based on the Plexus container, the applications can
 utilise component-oriented programming to build modular, reusable components
 that can easily be assembled and reused.
 .
 This package provides the Plexus Compiler API and its implementation modules
 supporting javac, jikes, eclipse, aspectj and csharp compilers.
