## plexus-compiler 2.8.6

=== debian/changelog ===
plexus-compiler (2.8.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
  * Standards-Version updated to 4.5.0

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 01 Mar 2020 20:58:16 +0100
