=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  libplexus-container-default-java,
  libplexus-utils2-java,
  maven-debian-helper (>= 1.5)
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/java-team/plexus-compiler.git
 Vcs-Browser: https://salsa.debian.org/java-team/plexus-compiler
 Homepage: https://codehaus-plexus.github.io/plexus-compiler/
