## plexus-compiler 2.8.8

=== debian/changelog ===
plexus-compiler (2.8.8-2) unstable; urgency=medium

  * Team upload.
  * Adjust the source/target level from 6 to 7 to support Java 12 or later
  * Standards-Version updated to 4.5.1

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 21 Jan 2021 12:46:08 +0100

plexus-compiler (2.8.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Disabled the new integration tests
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 16 Sep 2020 15:30:05 +0200
