=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Torsten Werner <twerner@debian.org>,
  Ludovic Claude <ludovic.claude@laposte.net>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  default-jdk,
  junit4,
  libcommons-lang-java (>= 2.0),
@@ -16,7 +16,7 @@
  libplexus-container-default-java,
  libplexus-utils2-java,
  maven-debian-helper (>= 1.5)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/java-team/plexus-compiler.git
 Vcs-Browser: https://salsa.debian.org/java-team/plexus-compiler
 Homepage: https://codehaus-plexus.github.io/plexus-compiler/
