=== debian/control ===
--- 
+++ 
@@ -9,17 +9,21 @@
  debhelper-compat (= 13),
  default-jdk,
  junit4,
+ libassertj-core-java,
  libcommons-lang-java (>= 2.0),
  libeclipse-jdt-core-java (>= 3.13.2),
+ libhamcrest-java (>= 2.2),
  libmaven3-core-java,
  libplexus-component-metadata-java,
  libplexus-container-default-java,
+ libplexus-testing-java,
  libplexus-utils2-java,
  maven-debian-helper (>= 1.5)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/plexus-compiler.git
 Vcs-Browser: https://salsa.debian.org/java-team/plexus-compiler
 Homepage: https://codehaus-plexus.github.io/plexus-compiler/
+Rules-Requires-Root: no
 
 Package: libplexus-compiler-java
 Architecture: all
