## plexus-compiler 2.13.0

=== debian/changelog ===
plexus-compiler (2.13.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 22 Oct 2024 21:31:35 +0200

plexus-compiler (2.12.1-3) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with eclipse-ecj 4.29 (Closes: #1078399)
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 03 Oct 2024 15:52:08 +0200
