=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  libplexus-testing-java,
  libplexus-utils2-java,
  maven-debian-helper (>= 1.5)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/plexus-compiler.git
 Vcs-Browser: https://salsa.debian.org/java-team/plexus-compiler
 Homepage: https://codehaus-plexus.github.io/plexus-compiler/
