=== debian/watch ===
version=4
https://github.com/codehaus-plexus/plexus-compiler/tags .*/plexus-compiler-(\d.+)\.tar\.gz
